import * as $dara from '@darabonba/typescript';
import { ListMultiUserInstancesResponseBody } from "./ListMultiUserInstancesResponseBody";
export declare class ListMultiUserInstancesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListMultiUserInstancesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
